Alembic::Util::ALEMBIC_VERSION_NS::noncopyable Class Reference

`#include <Foundation.h>`

Inheritance diagram for Alembic::Util::ALEMBIC_VERSION_NS::noncopyable:
[legend]

## Protected Member Functions

| noncopyable ()
| ~noncopyable ()

## Detailed Description

Definition at line 114 of file Foundation.h.

## Constructor & Destructor Documentation

## noncopyable()

Alembic::Util::ALEMBIC_VERSION_NS::noncopyable::noncopyable | ( |  | ) |

inlineprotected

Definition at line 117 of file Foundation.h.

## ~noncopyable()

Alembic::Util::ALEMBIC_VERSION_NS::noncopyable::~noncopyable | ( |  | ) |

inlineprotected

Definition at line 118 of file Foundation.h.

The documentation for this class was generated from the following file:

- opt/local/include/Alembic/Util/Foundation.h